## org.gnu.glib
Class Handle32Bits

    java.lang.Object
      org.gnu.glib.Handle32Bits

All Implemented Interfaces:
  Handle

public class Handle32Bits
extends java.lang.Object
implements Handle

Holds pointer to native peer on 32 bit platforms.

Constructor Summary
`Handle32Bits()`

Method Summary
`boolean` `equals(Handle other)`
`boolean` `isNull()`
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Handle32Bits

    public Handle32Bits()

Method Detail

### isNull

    public boolean isNull()

  Specified by:
    `isNull` in interface `Handle`

### equals

    public boolean equals(Handle other)

  Specified by:
    `equals` in interface `Handle`

### toString

    public java.lang.String toString()